
SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0;
SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0;
SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='TRADITIONAL,ALLOW_INVALID_DATES';

-- -----------------------------------------------------
-- Schema mydb
-- -----------------------------------------------------
-- -----------------------------------------------------
-- Schema wikipedia
-- -----------------------------------------------------

-- -----------------------------------------------------
-- Schema wikipedia
-- -----------------------------------------------------
CREATE SCHEMA IF NOT EXISTS `wikipedia` ;
USE `wikipedia` ;

-- -----------------------------------------------------
-- Table `wikipedia`.`pages`
-- -----------------------------------------------------
CREATE TABLE IF NOT EXISTS `wikipedia`.`pages` (
  `id` INT NOT NULL AUTO_INCREMENT,
  `pageName` VARCHAR(255) NOT NULL,
  PRIMARY KEY (`id`))
ENGINE = InnoDB;

CREATE INDEX `pageName_index` ON `wikipedia`.`pages` (`pageName` ASC);


-- -----------------------------------------------------
-- Table `wikipedia`.`redirect`
-- -----------------------------------------------------
CREATE TABLE IF NOT EXISTS `wikipedia`.`redirect` (
  `oldName` VARCHAR(255) NOT NULL,
  `newName` VARCHAR(255) NOT NULL,
  PRIMARY KEY (`oldName`, `newName`))
ENGINE = InnoDB;


-- -----------------------------------------------------
-- Table `wikipedia`.`infoboxes`
-- -----------------------------------------------------
CREATE TABLE IF NOT EXISTS `wikipedia`.`infoboxes` (
  `id` INT NOT NULL AUTO_INCREMENT,
  `infoboxType` VARCHAR(255) NOT NULL,
  `infoboxContent` LONGTEXT NOT NULL,
  `pageId` INT NOT NULL,
  PRIMARY KEY (`id`))
ENGINE = InnoDB;


SET SQL_MODE=@OLD_SQL_MODE;
SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS;
SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS;
