define([],function(){return{

    "nodes": [
        {
            "id": 0,
            "stereotype": "person",
            "name": "Albert Einstein",
            "description": "Albert Einstein",
            "begin": "1879-03-14",
            "end": "1955-04-18",
            "properties": {
                "startPrecision": "day",
                "endPrecision": "day"
            }
        },
        {
            "id": 1,
            "stereotype": "person",
            "name": "Alfred Kleiner",
            "description": "Alfred Kleiner",
            "begin": "1849-04-24",
            "end": "1916-07-03",
            "properties": {
                "startPrecision": "day",
                "endPrecision": "day"
            }
        },
        {
            "id": 2,
            "stereotype": "person",
            "name": "Johann Jakob Müller",
            "description": "Johann Jakob Müller",
            "begin": "1846-03-04",
            "end": "1875-01-14",
            "properties": {
                "startPrecision": "day",
                "endPrecision": "day"
            }
        },
        {
            "id": 3,
            "stereotype": "person",
            "name": "Adolf Eugen Fick",
            "description": "Adolf Eugen Fick",
            "begin": "1829-09-03",
            "end": "1901-08-21",
            "properties": {
                "startPrecision": "day",
                "endPrecision": "day"
            }
        },
        {
            "id": 4,
            "stereotype": "person",
            "name": "Franz Ludwig Fick",
            "description": "Franz Ludwig Fick",
            "begin": "1813-05-18",
            "end": "1858-12-31",
            "properties": {
                "startPrecision": "day",
                "endPrecision": "day"
            }
        },
        {
            "id": 5,
            "stereotype": "person",
            "name": "Christian Heinrich Bünger",
            "description": "Christian Heinrich Bünger",
            "begin": "1782-10-11",
            "end": "1842-12-08",
            "properties": {
                "startPrecision": "day",
                "endPrecision": "day"
            }
        },
        {
            "id": 6,
            "stereotype": "person",
            "name": "Justus Christian Loder",
            "description": "Justus Christian Loder",
            "begin": "1753-03-12",
            "end": "1832-04-16",
            "properties": {
                "startPrecision": "day",
                "endPrecision": "day"
            }
        },
        {
            "id": 7,
            "stereotype": "person",
            "name": "Gottfried Christoph Beireis",
            "description": "Gottfried Christoph Beireis",
            "begin": "1730-03-02",
            "end": "1809-09-18",
            "properties": {
                "startPrecision": "day",
                "endPrecision": "day"
            }
        },
        {
            "id": 8,
            "stereotype": "person",
            "name": "Heinrich August Wrisberg",
            "description": "Heinrich August Wrisberg",
            "begin": "1739-06-20",
            "end": "1808-03-29",
            "properties": {
                "startPrecision": "day",
                "endPrecision": "day"
            }
        },
        {
            "id": 9,
            "stereotype": "person",
            "name": "August Gottlieb Richter",
            "description": "August Gottlieb Richter",
            "begin": "1742-04-13",
            "end": "1812-07-23",
            "properties": {
                "startPrecision": "day",
                "endPrecision": "day"
            }
        },
        {
            "id": 10,
            "stereotype": "person",
            "name": "Lorenz Heister",
            "description": "Lorenz Heister",
            "begin": "1683-09-19",
            "end": "1758-04-18",
            "properties": {
                "startPrecision": "day",
                "endPrecision": "day"
            }
        },
        {
            "id": 11,
            "stereotype": "person",
            "name": "Georg Gottlob Richter",
            "description": "Georg Gottlob Richter",
            "begin": "1694-02-04",
            "end": "1773-05-28",
            "properties": {
                "startPrecision": "day",
                "endPrecision": "day"
            }
        },
        {
            "id": 12,
            "stereotype": "person",
            "name": "Johann Ludwig Hannemann",
            "description": "Johann Ludwig Hannemann",
            "begin": "1640-10-25",
            "end": "1724-10-25",
            "properties": {
                "startPrecision": "day",
                "endPrecision": "day"
            }
        }
    ]
, 

    "edges": [
        {
            "id": 0,
            "stereotype": "relationship",
            "from": 0,
            "to": 1,
            "name": "doctoral_advisor[Albert Einstein-Alfred Kleiner]"
        },
        {
            "id": 1,
            "stereotype": "relationship",
            "from": 1,
            "to": 2,
            "name": "doctoral_advisor[Alfred Kleiner-Johann Jakob Müller]"
        },
        {
            "id": 2,
            "stereotype": "relationship",
            "from": 2,
            "to": 3,
            "name": "doctoral_advisor[Johann Jakob Müller-Adolf Eugen Fick]"
        },
        {
            "id": 3,
            "stereotype": "relationship",
            "from": 3,
            "to": 4,
            "name": "doctoral_advisor[Adolf Eugen Fick-Franz Ludwig Fick]"
        },
        {
            "id": 4,
            "stereotype": "relationship",
            "from": 4,
            "to": 5,
            "name": "doctoral_advisor[Franz Ludwig Fick-Christian Heinrich Bünger]"
        },
        {
            "id": 5,
            "stereotype": "relationship",
            "from": 5,
            "to": 6,
            "name": "doctoral_advisor[Christian Heinrich Bünger-Justus Christian Loder]"
        },
        {
            "id": 6,
            "stereotype": "relationship",
            "from": 5,
            "to": 7,
            "name": "doctoral_advisor[Christian Heinrich Bünger-Gottfried Christoph Beireis]"
        },
        {
            "id": 7,
            "stereotype": "relationship",
            "from": 6,
            "to": 8,
            "name": "doctoral_advisor[Justus Christian Loder-Heinrich August Wrisberg]"
        },
        {
            "id": 8,
            "stereotype": "relationship",
            "from": 6,
            "to": 9,
            "name": "doctoral_advisor[Justus Christian Loder-August Gottlieb Richter]"
        },
        {
            "id": 9,
            "stereotype": "relationship",
            "from": 7,
            "to": 10,
            "name": "doctoral_advisor[Gottfried Christoph Beireis-Lorenz Heister]"
        },
        {
            "id": 10,
            "stereotype": "relationship",
            "from": 9,
            "to": 11,
            "name": "doctoral_advisor[August Gottlieb Richter-Georg Gottlob Richter]"
        },
        {
            "id": 11,
            "stereotype": "relationship",
            "from": 11,
            "to": 12,
            "name": "doctoral_advisor[Georg Gottlob Richter-Johann Ludwig Hannemann]"
        }
    ]
};});