package datahandlers;


import java.util.List;

public class InfoboxEntry {

	private String name;
	
	private String type;
	
	private List<KeyWithProperty> keys;
	
	private List<List<InfoboxLink>> links;
	
	private String fullHtmlPageString;
	
	public InfoboxEntry() {
		
	}

	public InfoboxEntry(String name, String type, List<KeyWithProperty> keys, List<List<InfoboxLink>> links) {
		this.name = name;
		this.type = type;
		this.keys = keys;
		this.links = links;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
	
	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public List<KeyWithProperty> getKeys() {
		return keys;
	}

	public void setKeys(List<KeyWithProperty> keys) {
		this.keys = keys;
	}

	public List<List<InfoboxLink>> getLinks() {
		return links;
	}

	public void setLinks(List<List<InfoboxLink>> links) {
		this.links = links;
	}
	
	public String getFullHtmlPageString() {
		return fullHtmlPageString;
	}

	public void setFullHtmlPageString(String fullHtmlPageString) {
		this.fullHtmlPageString = fullHtmlPageString;
	}

	@Override
	public String toString() {
		StringBuilder outputString = new StringBuilder();
		outputString.append("InfoboxEntry [name=" + name + "], keys and links: " + System.lineSeparator());
		for (int i = 0; i < keys.size(); i++) {
			outputString.append(keys.get(i) + " " + links.get(i) + System.lineSeparator());
		}
		outputString.append("InfoboxEntry ends");
		
		return outputString.toString();
	}
	
}
