package main;

/**
 * Contains all constants used across program.
 * @author Karel Šilhavý
 *
 */
public class Constants {
	
	public static String CONFIG_FILE_NAME = "config.txt";
	
	public static String PAGE_START = "<page>";
	
	public static String PAGE_END = "</page>";

	public static String TITLE_START = "<title>";
	
	public static String TITLE_END = "</title>";
	
	public static String INFOBOX_START = "{{Infobox ";
	
	public static String INFOBOX_KEY_VALUE_SEPARATOR = "|";
	
	public static String INFOBOX_KEY_VALUE_SEPARATOR_ESCAPED = "\\" + INFOBOX_KEY_VALUE_SEPARATOR;
	
	public static String REDIRECT_START = "<redirect title=";
	
	public static String REDIRECT_END = "/>";	
	
}
